html{
    background-color:#D5DBDE;
}
body{
    font-size:24pt;
    margin:-5px;
    padding:0px;
    background-image:url('../images/logo.png');
    background-position:center;
    background-repeat:no-repeat;
}

#wrapper{
    width:700px;
    margin-left:auto;
    margin-right:auto;
}

#nav, #footer{
    width:700px;
    min-height:100px;
    margin-left:auto;
    margin-right:auto;
}

#nav {padding:590px 50px 0px 80px;}

p, a.nav, a.nav:active, a.nav:link, a.nav:visited{
    color:#B3B5B7;
    text-decoration:none;
    text-align:left;
    float:left;
    line-height:26px;
    padding:0px;
    margin:0px;
    font-family: 'misoregular';
}

a.nav:hover{
    color:#FFFFFF;
    text-decoration:none;
}

p{color:#464647;}

p.breaker{
    padding:3px 10px 0px 10px;
    font-size:55pt;
    font-weight:lighter;
    color:#B3B5B7;
}